zlasyf_rook.f(3)

NAME
zlasyf_rook.f

SYNOPSIS

  Functions/Subroutines
subroutine zlasyf_rook (uplo, n, nb, kb, a, lda, ipiv, w, ldw, info)
ZLASYF_ROOK computes a partial factorization of a complex symmetric matrix using the bounded Bunch-Kaufman ('rook') diagonal pivoting method.

Author

Generated automatically by Doxygen for LAPACK from the source code.